Page MenuHomeFreeBSD

textproc/docproj: Change itstool dependency to v2.0.2
ClosedPublic

Authored by dbaio on Jun 17 2019, 11:48 PM.

Details

Summary
textproc/docproj: Change itstool dependency to v2.0.2

There is an issue with version >=2.0.5 and it is impacting the translation
efforts of FreeBSD [1][2] with the PO system.

1 - https://github.com/itstool/itstool/issues/38
2 - https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=224903

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dbaio created this revision.Jun 17 2019, 11:48 PM
dbaio added a reviewer: bcr.Jun 19 2019, 12:18 AM
dbaio set the repository for this revision to rD FreeBSD doc repository.
bcr accepted this revision.Jun 25 2019, 7:26 PM

No objection from me. If it impacts the translation efforts, we should fix it. I'm not a ports committer, but the change looks simple enough.

This revision is now accepted and ready to land.Jun 25 2019, 7:26 PM
This revision was automatically updated to reflect the committed changes.